
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "Die Glyphe im Programm »UnicodeChecker« anzeigen.";

/* Grayscale */
"RZM-T3-T5M.title" = "Graustufen";

/* Cleartype */
"UY1-uk-cW4.title" = "Cleartype";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
